/*
 * port.h
 *
 * Created: 20.02.2019 20:54:45
 *  Author: jens
 */ 


#ifndef PORT_H_
#define PORT_H_

enum PortItem
{
	Led_HB = 0,
	Led_MODE = 1,
	Led_ERR = 2,
	Led_0 = 3,
	Led_1 = 4,
	Led_2 = 5,
	Led_3 = 6,
	PwrSwitch_out = 7,
	NUM_ITEMS
};

void port_init();
void portSet(int portItem, int enable);
int portGet(int portItem);

#endif /* PORT_H_ */